/* GLOBAL RULES - across all devices/sizes */
  /**
    I. HTML Elements
    II. Class Rules
    III. ID-specific Rules
  **/


/* HTML Elements */

/** html **/
html {
  height: 100%;
}

/** body **/
body {
  background-color: #efefef;
  height: 100%;
  margin: 0;
}

/** headers **/

h1, h2, h3, h4, h5, h6 {
  color: #B60063;
  font-family: 'Ubuntu Condensed', sans-serif;
}

h1 {
  font-family: 'Ubuntu Condensed', sans-serif;
  margin: 0;
  text-align: center;
}

h1 a, h1 a:hover {
  color: #B60063;
  text-decoration: none;
}

/** a **/
a {
  color: #760041;
}

/** canvas **/
canvas
{
    border:1px solid #333;
}

/** cite **/
  /*** 
    the article class changes up italics to quotes for journal
    article titles (w/ default for book or other large work titles)
  ***/
cite.article {
  font-style: normal;
  quotes: "\201C" "\201D" "\2018" "\2019";
}
cite.article:before {
  content: open-quote;
}
cite.article:after {
  content: close-quote;
}

/** pre **/
pre {
  font-size: smaller;
}

/** q **/
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
  }

q:after {
  content: close-quote;
}

q:before {
  content: open-quote;
}


/** ul **/
  /*** 
    We have one UL that uses bullets (class .bullet)
  ***/
ul {
  list-style-type: none;
  margin-left: -2em;
}

ul.bullet {
  list-style-type: disc;
  margin-left: 0;
}


/* Class Rules */

  /** .authname **/
.authname {
  font-size: medium;
}

  /** .authors **/
.authors {
  color: #fff;
  margin: 0 auto 0 auto;
  overflow: hidden;
}

.authors li {
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: smaller;
  width: 100%;
}

.authors ul {
  float: left;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0em;
  width: 100%;
}

span.authname_index {
  font-size: 1.45em;
}

  /** .bib **/
.bib {
 text-indent: -2em;
 margin-left: 0em;
}

  /** .clears **/
.clears {
  clear: both;
}

  /** .index_page **/
div.index_page {
  height: 100%;
}

div.index_page a {
  background-color: #dedede;
  border: 5px solid #efefef;
  display: block;
  margin-bottom: 1em;
  margin-top: 0;
  min-height: 120px;
  padding: 0;
  text-decoration: none;
}

div.index_page a:hover {
  background-color: #fff;
  border: 5px solid #111;
  margin: 0;
  margin-bottom: 1em;
  margin-top: 0;
  min-height: 120px;
}

div.index_page a img {
  margin-bottom: -.35em;
}

div.index_page ul {
  background-color: #111;
  color: #fff;
  display: block;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: x-large;
  margin: -.5em .25em 0 5px;
  padding: 1em 1em .5em .25em;
  width: 170px;
}

div.index_page ul li {
  font-size: medium;
  margin-bottom: -.1em;
  width: 100%;
}

/** .menu_index **/
div.menu_index {
  width: 210px;
  margin: 5px;
  margin-bottom: -1em;
  float: left;
}

div.menu_index p {
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: small;
  height: 50px;
  margin: -1.5em 0 0 5px;
  padding: 0 0 0 .25em;
  width: 197px;
}


/* ID-specific Rules */

  /** #encult **/
div#encult p, div#encult p a {
  background: none;
  border: none;
  display: inline-block;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: small;
  margin: 0;
  min-height: 10px;
}

div#encult p a {
  display: inline;
}

div#encult p {
  margin: 1em auto .5em auto;
  padding: 0;
  text-align: left;
}

  /** #menu **/
ul#menu {
  clear: both;
  display: table;
  margin-left: -3em;
}

ul#menu li {
  background-color: #bb548c;
  display: table-cell;
  float: left;
  margin-right: 10px;
}

ul#menu li a {
  background-color: none;
  border: 0;
  color: #bb548c;
  display: table-cell;
  text-decoration: none;
}

ul#menu li.selected {
  background-color: #000;
}

ul#menu li a:hover {
  background-color: #efefef;
  padding: 0;
/*    background-color: #760041; */
}

ul#menu li img, ul#menu li a img {
  background-color: none;
  margin: 0;
  border: 0;
  width: 100%;
}

/** #top_wrapper **/
div#top_wrapper {
  background-color: #111;
  margin: 0;
  min-height: auto;
  overflow: hidden;
  padding-bottom: .5em;
  width: 100%;
}

/** #next -> for bottom-page navigation **/
#next {
  float: right;
  font-size: smaller;
  margin-bottom: .5em;
}

/** #prev -> for bottom-page navigation **/
#prev {
  font-size: smaller;
  margin-bottom: .5em;
}

/** #left for side-by-side elements **/
#left {
  margin: 0;
  padding: 0;
}

